@charset "UTF-8";
@font-face {
	font-family: HiraginoW3;
	src: url("https://only-co.cv/lp/common/font/hiraginoW3.otf") format("opentype"), local("Hiragino");
	font-weight: 300;
}

#content {
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	font-weight: bold;
	color: #000;
	line-height: 1;
	font-weight: 300;
	letter-spacing: 0.75px;
	font-size: 62.5%;
}

@media (min-width: 767px) {
	#content {
		max-width: 1920px;
		font-size: 16px;
	}
}

.text-center {
	text-align: center !important;
}

img {
	/* width: 100%; */
	max-width: 100%;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	vertical-align: top;
}

#content p {
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	/* 12 */
	font-size: 3.2vw;
	line-height: 1.9;
	letter-spacing: 1px;
	text-align: justify;
}

@media (min-width: 767px) {
	#content p {
		font-size: 18px;
		line-height: 2;
		letter-spacing: 1.75px;
	}
	#content p.word {
		text-align: center;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	#content p {
		font-size: 14px;
	}
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: .2s;
	transition: .2s;
}

a:hover {
	opacity: .8;
	-webkit-transition: .2s;
	transition: .2s;
}

.pc {
	display: none;
}

.sp {
	display: block;
}

@media (min-width: 767px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
}

.txt-font01 {
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
}

.txt-font02 {
	font-family: ten-mincho-text, serif;
}

.txt-font03 {
	font-family: "Helvetica", "Roboto", sans-serif;
}

.txt-font-04 {
	font-family: mrs-eaves, sans-serif;
}

.col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.floating {
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	/* 12 */
	font-size: 3.2vw;
	line-height: 1.9;
	letter-spacing: 1px;
	text-align: justify;
	font-weight: 800;
	display: block;
	position: fixed;
	bottom: 10px;
	left: 24%;
	width: 50%;
	z-index: 100;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	border-radius: 5px;
}

@media (min-width: 767px) {
	.floating {
		font-size: 18px;
		line-height: 2;
		letter-spacing: 1.75px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.floating {
		font-size: 14px;
	}
}

.video-container {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 767px) {
	.video-container {
		width: 1100px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.video-container {
		width: 750px;
	}
}

.mv {
	position: relative;
	width: 100%;
	margin-top: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
}

.mv .logo {
/*	z-index: 10;*/
	position: absolute;
	right: 0;
	left: 0;
	top: 48%;
	width: 70%;
	margin: 0 auto;
}

.mv img.sp {
	display: block;
}

.mv img.pc {
	display: none;
}

@media (min-width: 767px) {
	.mv {
		max-width: 1920px;
		margin: 0 auto;
	}
	.mv img.sp {
		display: none !important;
	}
	.mv img.pc {
		display: block !important;
	}
}

.sectlt {
	font-family: "Helvetica", "Roboto", sans-serif;
	/* 18 */
	font-size: 4.8vw;
	line-height: 1.2;
	letter-spacing: 1.5px;
	font-weight: 600;
	margin: 0 auto;
	vertical-align: baseline;
}

@media (min-width: 767px) {
	.sectlt {
		font-size: 22px;
		letter-spacing: 2.5px;
	}
}

@media (min-width: 767px) {
	.sectlt img {
		margin: 0 auto;
		width: 5%;
	}
}

.subtlt {
	/* 12 */
	font-size: 3.2vw;
	line-height: 1.9;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: justify;
}

@media (min-width: 767px) {
	.subtlt {
		font-size: 20px;
		line-height: 2;
		letter-spacing: 1.5px;
	}
}

.p2 {
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	/* 13 */
	font-size: 3.467vw;
	line-height: 2;
	letter-spacing: 1.25px;
	text-align: justify;
	font-weight: 600;
}

@media (min-width: 767px) {
	.p2 {
		font-size: 18px;
		line-height: 2;
		letter-spacing: 1.75px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.p2 {
		font-size: 14px;
	}
}

.tlt {
	font-family: "Helvetica", "Roboto", sans-serif;
	/* 14 */
	font-size: 3.7vw;
	line-height: 1.6;
	letter-spacing: 1.5px;
	font-weight: 600;
}

@media (min-width: 767px) {
	.tlt {
		font-size: 20px;
		letter-spacing: 3px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.tlt {
		font-size: 16px;
	}
}

.small {
	/* 10 */
	font-size: 2.4vw;
	line-height: 2;
	letter-spacing: 0.5px;
}

@media (min-width: 767px) {
	.small {
		font-size: 14px;
		letter-spacing: 2px;
	}
}

.mv_top {
	background-color: #fff;
	padding: 20vw 6.667vw 16vw;
}

.mv_top p {
	text-align: justify;
	line-height: 2;
}

@media (min-width: 767px) {
	.mv_top {
		max-width: 1100px;
		margin: 0 auto;
		padding: 100px 0;
	}
	.mv_top .mv_top_title {
		font-size: 22px;
	}
	.mv_top p {
		text-align: center !important;
	}
}

.wrap {
	padding: 0 5.33vw;
}

@media (min-width: 767px) {
	.wrap {
		padding: 0 0;
		max-width: 1100px;
		margin: 0 auto;
		-ms-flex-line-pack: center;
				align-content: center;
		-webkit-box-align: center;
				-ms-flex-align: center;
						align-items: center;
	}
}

.button {
	font-size: 9px;
	font-weight: bold;
	cursor: pointer;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #000;
	padding: 2vw 0;
	letter-spacing: 1.5px;
}

@media (min-width: 767px) {
	.button {
		width: 165px;
		margin-left: 0px;
		margin-right: 0;
		font-size: 16px;
		line-height: 1;
		letter-spacing: 3px;
		padding: 12px 0;
		font-weight: 600;
		border: 2px solid #fff;
	}
	.button:hover {
		background-color: #fff;
		color: #000;
		border: 2px solid #000;
		-webkit-transition: .2s;
		transition: .2s;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.button {
		font-size: 12px;
	}
}

hr.line {
	margin: 0 auto;
	width: 100%;
	display: block;
	border-bottom-width: 0;
	background-color: #EFEFEE;
}

@media (min-width: 767px) {
	hr.line {
		max-width: 1100px;
	}
}

.sec {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

@media (min-width: 767px) {
	.sec {
		padding-bottom: 0px;
	}
	.sec .wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
	}
	.sec .wrap .intro {
		width: 48%;
	}
	.sec .wrap .intro_word {
		margin-bottom: 25px;
	}
	.sec > div {
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		-webkit-box-align: center;
				-ms-flex-align: center;
						align-items: center;
	}
	.sec > div .intro {
		width: 550px;
		margin-bottom: 0;
	}
	.sec > div .item {
		width: 500px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.sec .wrap {
		max-width: 100%;
		padding: 0 20px;
	}
	.sec > div .item {
		width: 100%;
	}
}

.sec .tlt {
	width: 100%;
	text-align: center;
}

.sec .tlt h3 {
	width: 100%;
	font-weight: bold;
	font-size: 2.4vw;
	line-height: 1;
	letter-spacing: 0.75px;
}

.sec .tlt h2 {
	width: 100%;
	font-weight: 400;
	font-size: 6.667vw;
	line-height: 1;
}

@media (min-width: 767px) {
	.sec .tlt {
		-webkit-box-pack: center;
				-ms-flex-pack: center;
						justify-content: center;
	}
	.sec .tlt h3 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.sec .tlt h2 {
		font-size: 40px;
	}
}

.sec .item .col.price {
	width: 100%;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}

.sec .item .col.price .name {
	display: block;
	width: 100%;
	margin-bottom: 6.667vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
	-webkit-box-pack: start;
			-ms-flex-pack: start;
					justify-content: flex-start;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
}

.sec .item .col.price .name:last-child {
	margin-bottom: 0;
}

.sec .item .col.price .name .shopping_item {
	width: 66%;
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	/* 12 */
	font-size: 3.2vw;
	line-height: 1.9;
	letter-spacing: 1px;
	text-align: justify;
	letter-spacing: 1.5px;
}

@media (min-width: 767px) {
	.sec .item .col.price .name .shopping_item {
		font-size: 18px;
		line-height: 2;
		letter-spacing: 1.75px;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.sec .item .col.price .name .shopping_item {
		font-size: 14px;
	}
}

.sec .item .col.price .name .shopping_item span {
	/* 10 */
	font-size: 2.4vw;
	line-height: 2;
	letter-spacing: 0.5px;
	letter-spacing: 0px;
}

@media (min-width: 767px) {
	.sec .item .col.price .name .shopping_item span {
		font-size: 14px;
		letter-spacing: 2px;
	}
}

@media (min-width: 767px) {
	.sec .item .col.price .name .shopping_item {
		width: 64%;
		font-size: 16px;
	}
}

.sec .item .col.price .name .button {
	display: inline-block;
	width: 28%;
}

@media (min-width: 767px) {
	.sec .item .col.price .name .button {
		width: 40%;
		font-size: 12px;
	}
}

@media (min-width: 767px) {
	.sec .item .col.price .name {
		margin-bottom: 25px;
	}
}

@media (min-width: 767px) {
	.sec .item .col.price {
		margin: 0 auto;
	}
	.sec .item .col.price a {
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
	}
}

.sec .content {
	text-align: left;
}

.sec .content.w100 {
	width: 100vw;
}

.sec .content.w100 .word {
	margin-left: 0;
}

.sec .content.w100 .item {
	margin-left: 0;
}

@media (min-width: 767px) {
	.sec .content.w100 .word {
		margin-bottom: 25px;
	}
}

.sec .content.right {
	text-align: right;
	margin-left: auto;
}

.sec .content.right .word {
	margin-left: 0;
	margin-right: 5.8vw;
}

.sec .content.right .intro .sectlt {
	text-align: right;
	margin-left: 0;
	margin-right: 5.8vw;
}

.sec .content.right .item {
	margin-left: 0;
	margin-right: 5.8vw;
}

.sec .content .intro img {
	width: 100%;
}

.sec .content .intro .sectlt {
	text-align: left;
}

@media (min-width: 767px) {
	.sec .content {
		max-width: 1100px;
		margin: 0 auto 150px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
	}
	.sec .content.reverse {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
				-ms-flex-direction: row-reverse;
						flex-direction: row-reverse;
	}
	.sec .content.right .word,
	.sec .content.right .intro,
	.sec .content.right .item {
		margin-right: 0;
	}
	.sec .content.right .word .sectlt,
	.sec .content.right .intro .sectlt,
	.sec .content.right .item .sectlt {
		text-align: right;
		margin-right: 0;
	}
	.sec .content:last-child {
		margin-bottom: 0;
	}
	.sec .content > div {
		width: 48%;
		margin-right: 0;
		margin-left: 0;
	}
	.sec .content .image {
		margin-bottom: 0;
	}
	.sec .content .word,
	.sec .content .intro,
	.sec .content .item {
		margin-left: 0;
	}
	.sec .content .word .sectlt,
	.sec .content .intro .sectlt,
	.sec .content .item .sectlt {
		margin-left: 0;
	}
	.sec .content .word .sectlt img,
	.sec .content .intro .sectlt img,
	.sec .content .item .sectlt img {
		width: 20%;
	}
}

.contact {
	background-color: #EFEFEE;
	padding-bottom: 10vw;
}

.contact .sectlt {
	text-align: center;
	font-family: ten-mincho-text, serif;
}

@media (min-width: 767px) {
	.contact .sectlt {
		margin-bottom: 50px;
	}
}

.contact a.button {
	width: 50%;
	padding: 10px 0;
	margin: 0 auto;
	display: block;
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
}

@media (min-width: 767px) {
	.contact a.button:hover {
		border-color: #000;
		color: #000;
		background-color: #fff;
	}
}

.contact .tel {
	line-height: 1;
	display: block;
	padding-top: 0;
}

.contact .tel img {
	width: 40%;
}

.contact .mail {
	line-height: 1;
	padding: 0;
	text-align: center;
}

.contact .mail img {
	width: 53%;
}

.contact .logo {
	width: 60%;
}

@media (min-width: 767px) {
	.contact {
		padding-bottom: 120px;
	}
	.contact .wrap {
		max-width: 650px;
		text-align: center;
	}
	.contact .wrap a.button {
		padding: 25px 0;
	}
	.contact .wrap .ps {
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}
	.contact .wrap .tel {
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}
	.contact .wrap .mail {
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1099px) {
	.contact {
		padding-bottom: 60px;
	}
	.contact .wrap .ps {
		margin-bottom: 40px;
	}
}

.grayLine {
	width: 100%;
	height: 1px;
	background-color: #d4d4d4;
}

@media (min-width: 767px) {
	.grayLine {
		max-width: 1100px;
		margin: 0 auto;
	}
}

.feature {
	text-align: center;
	padding: 18vw 2.667vw;
}

.feature h3 {
	font-weight: bold;
	font-size: 3.5vw;
	line-height: 1.5;
	letter-spacing: 1.5px;
	margin-bottom: 20px;
}

.feature ul {
	text-align: justify;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
	width: 100%;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}

.feature ul li {
	width: 46%;
	border: 0;
	border: none;
}

.feature ul li img {
	-webkit-transition: .2s;
	transition: .2s;
}

.feature ul li img:hover {
	-webkit-transition: .2s;
	transition: .2s;
}

.feature ul li .f_tlt {
	/* 10 */
	font-size: 2.4vw;
	line-height: 2;
	letter-spacing: 0.5px;
	letter-spacing: 1px;
	font-weight: 600;
	white-space: nowrap;
	color: #000;
	padding: 10px 0 2px;
}

@media (min-width: 767px) {
	.feature ul li .f_tlt {
		font-size: 14px;
		letter-spacing: 2px;
	}
}

.feature ul li p {
	/* 10 */
	font-size: 2.4vw;
	line-height: 2;
	letter-spacing: 0.5px;
	letter-spacing: 0;
	line-height: 2;
	font-size: 2.5vw;
	color: #808080;
}

@media (min-width: 767px) {
	.feature ul li p {
		font-size: 14px;
		letter-spacing: 2px;
	}
}

.feature .wrap {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
}

.feature .button {
	width: 200px;
	display: block;
	margin: 6.667vw auto 0;
	cursor: pointer;
	text-align: center;
	font-size: 2.667vw;
	color: #000;
	background-color: transparent;
	text-decoration: none;
	letter-spacing: 1.5px;
	-webkit-transition: .3s;
	transition: .3s;
	font-weight: bold;
	border: 1px solid #000;
	padding: 15px 0;
}

@media (min-width: 767px) {
	.feature {
		padding: 100px 0;
		margin: 0 auto;
		max-width: 650px;
	}
	.feature.recommemd {
		padding-bottom: 0;
	}
	.feature h3 {
		font-weight: bold;
		letter-spacing: 2.8px;
		font-size: 22px;
		line-height: 1;
		margin-bottom: 60px;
	}
	.feature ul li {
		width: 45%;
	}
	.feature ul li .f_tlt {
		font-size: 18px;
		letter-spacing: 2px;
		font-weight: 500;
	}
	.feature ul li p {
		font-size: 16px;
		line-height: 1.5;
		letter-spacing: 1px;
	}
	.feature .button {
		font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
		text-align: center;
		width: 400px;
		font-size: 18px;
		background-color: transparent;
		border: 2px solid #3C3C3C;
		color: #000;
		margin-top: 40px;
		padding: 29px 0;
	}
}

.m-t-10 {
	margin-top: 2.667vw;
}

.m-b-10 {
	margin-bottom: 2.667vw;
}

.m-t-15 {
	margin-top: 4vw;
}

.m-b-15 {
	margin-bottom: 4vw;
}

.m-t-20 {
	margin-top: 4.5vw;
}

.m-b-20 {
	margin-bottom: 4.5vw;
}

.m-t-25 {
	margin-top: 5vw;
}

.m-b-25 {
	margin-bottom: 5vw;
}

.m-t-30 {
	margin-top: 8vw;
}

.m-b-30 {
	margin-bottom: 8vw;
}

.m-t-40 {
	margin-top: 10.667vw;
}

.m-b-40 {
	margin-bottom: 10.667vw;
}

.m-t-50 {
	margin-top: 13.333vw;
}

.m-b-50 {
	margin-bottom: 13.333vw;
}

.m-t-60 {
	margin-top: 16vw;
}

.m-b-60 {
	margin-bottom: 16vw;
}

.m-t-75 {
	margin-top: 20vw;
}

.m-b-75 {
	margin-bottom: 20vw;
}

@media (min-width: 767px) {
	.m-t-20 {
		margin-top: 30px;
	}
	.m-b-20 {
		margin-bottom: 30px;
	}
	.m-t-25 {
		margin-top: 50px;
	}
	.m-b-25 {
		margin-bottom: 50px;
	}
	.m-t-40 {
		margin-top: 100px;
	}
	.m-b-40 {
		margin-bottom: 100px;
	}
	.m-t-50 {
		margin-top: 100px;
	}
	.m-b-50 {
		margin-bottom: 100px;
	}
	.m-b-75 {
		margin-bottom: 150px;
	}
	.m-t-75 {
		margin-top: 150px;
	}
}
/*# sourceMappingURL=design_new.css.map */

ul.knit_list {
	width: 96%;
	display: flex;
	justify-content: space-between;
	margin: 10% auto 0;
}

ul.knit_list li {
	width: 32%;
	display: flex;
	flex-direction:column;
	align-items: center;
}

ul.knit_list li div {
	width: 90%;
}

ul.knit_list li div span {
	display: inline;
	font-family: YakuHanJP, "HiraginoW3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Noto Sans JP, noto-sans-cjk-jp, meiryo, "Osaka", sans-serif;
	/* 12 */
	font-size: 2.3vw;
}

ul.knit_list li a {
	width: 100%;
	margin-top: 5%;
}

@media (min-width: 767px) {
	ul.knit_list {
		width:100%;
		margin:auto 0;
	}
	ul.knit_list li {
		width: 30%;
	}
	ul.knit_list li div {
		width: 59%;
	}
	ul.knit_list li div span {
		font-size: 16px;
	}
	ul.knit_list li a {
		margin-top: 3%;
		font-size: 12px;
	}
}